MiniTube 1.9

About ROSA Desktop distribution and help to users
Post Reply
User avatar
serma
Utente junior
Utente junior
Posts: 33
Joined: 9 June 2012, 15:32
ROSA: mdv2011
OpenMandriva: 2011upROSA2012LTS
Kernel: 3.8.3-nrj-laptop
Desktop: kde 4.8.5
country: el

MiniTube 1.9

Post by serma »

MiniTube 1.8 and 1.9 conflict with gstreamer0.10-vaapi-0.2.5-2-rosa.lts2012.0.x86_64
can't have both installed

User avatar
NicCo
Amministratore
Amministratore
Posts: 4745
Joined: 6 December 2007, 19:54

Re: MiniTube 1.9

Post by NicCo »

We know that, and we have added the conflict:
if you install minitube and gstreamer0.10-vaapi, the result would be that minitube segfaults when start playing a video
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

Post Reply